<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards, toolkit, autonomous driving experience, autonomous driving experience toolkit"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
              <i class="">☰</i>
          </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-img"><img src="img/header.png" /><h1 class="title center">Autonomous Driving Experience Cards</h1></div>

    <section class="container">


      
      <p class="callout bold center">A transmedial card-based toolkit for creating positive experiences for passengers in <a
          href="knowledge-sae.html">SAE
          level-5</a> autonomous vehicles by focussing on AI transparency, understanding, safety and control.</p>
      <p class="center">💡 PDF template for physical cards will be available in the near future.</p>
      <p class="spacer"></p>
      <p class="center">Fully autonomous driving depends on <span class="highlight">artificial intelligence (AI)</span>
        and simultaneously removes the passenger from any means of control. Therefore, it is vital for autonomous
        driving to ensure that passengers are aware of and understand the vehicle's driving decisions to make them feel
        safe.</p>
      <p class="center">This entails a new, complex interdisciplinary design challenge. Therefore, the ADX.cards toolkit
        has been designed and developed as part of a rigorous <span class="highlight">human-centred design case
          study</span>. The toolkit focuses on creating <span class="highlight">AI transparency in autonomous
          driving</span> using different feedback modalities.</p>
      <div class="row">
        <div class="column center">
          <img src="img/venn-diagram.png" style="margin: 40px 0; max-width: 250px;" class="w50" />
        </div>
      </div>
      <p><span class="highlight">Autonomous driving experience (ADX)</span> design is an upcoming topic in research and
        design, focussing on the user (<a href="human-centered-design.html">human-centred design</a>), their user
        experience (<a href="ux-design.html">UX</a>) and breaking down the
        autonomous system for them (<a href="explainable-ai.html">explainable AI</a>).</p>
      <p class="spacer"></p>
      <p class="spacer"></p>
      <h3 class="center">The ADX.cards toolkit has multiple goals:</h3>
      <div class="row">
        <div class="column center">
          <img src="img/toolkit-goals.png" style="margin: 40px 0; max-width: 400px; width: 100%" ; />
        </div>
      </div>
      <div class="row">
        <div class="column center">
          <div class="number">1</div>
        </div>
      </div>
      <p class="center">Assist in <span class="highlight">educating</span> yourself or others on level 5 autonomous
        driving and related domains of
        expertise,
        including transparency, explainable AI, and user experience.</p>
      <div class="row">
        <div class="column center">
          <div class="number">2</div>
        </div>
      </div>
      <p class="center">By utilising several feedback modalities, the toolkit can assist you in <span
          class="highlight">designing AI
          transparency and creating prototypes</span> for passengers of autonomous vehicles to improve their user
        experience,
        comprehension of the system, and sense of safety and control.</p>
      <div class="row">
        <div class="column center">
          <div class="number">3</div>
        </div>
      </div>
      <p class="center">Support in developing an <span class="highlight">evaluation strategy</span> for your designs and
        prototypes and guidance on how
        to analyse and interpret the findings of your evaluation. </p>

      <div class="divider"></div>

      <h2 class="center">How it works</h2>

      <div class="row">
        <div class="column column-65">
          <p>ADX.cards is a <span class="highlight">transmedia toolkit combining physical cards and digital
              content</span>.</p>
          <p>Most cards feature a <span class="highlight">QR code</span> on the back that you can scan to add
            interactive material and more details to
            the physical cards.</p>
          <p>You can use the physical cards, for example, in a workshop, and access more content via the QR codes. Or
            you can only use the website and the digital cards.</p>
        </div>
        <div class="column">
          <img src="img/transmedia.png" />
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>
      <h3 class="center">User Stories</h3>
      <p class="spacer"></p>
      <div class="row">
        <div class="column center">
          <h4>Using the Website</h4>
          <img src="img/user-story-1.png" style="max-height: 170px;" />
          <p class="left">Paula will write her Bachelor's thesis about HCI in autonomous driving and plans to perform
            empirical research. To educate herself on the topic and get a basic understanding of all relevant knowledge,
            her supervisor recommended the ADX.cards website to her. </p>
          <p class="left">After browsing the website, she has a basic understanding and a good starting point of
            relevant theories. She was able to get some inspiration for her HCI designs. Furthermore, she isn’t afraid
            to create an evaluation strategy anymore as the complex topic and multiple buzzwords now make sense to her.
          </p>
        </div>
        <div class="column center">
          <h4>Using the Physical Cards</h4>
          <img src="img/user-story-2.png" style="max-height: 170px;" />
          <p class="left">Sam is working at a car manufacturer and is planning to host a workshop. He and his colleagues should create new ideas for interior communication in their upcoming autonomous vehicle. The workshop will be attended by designers and engineers alike.</p>
          <p class="left">Sam starts by handing out the knowledge cards to get everybody on the same page. Afterwards, Sam hands out the feedback modality cards to gain inspiration and to agree on one modality type. Then, the whole team uses the blank card to design their own feedback modality that they want to implement in a prototype.</p>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>
      <h3 class="center">There are three different types of cards…</h3>
      <p class="spacer"></p>
      <div class="row">
        <div class="column center">
          <h4><a href="knowledge-cards.html">Knowledge Cards</a></h4>
          <p>These cards serve as a knowledge library with all the interdisciplinary data needed for the ADX.cards and
            AI transparency in autonomous driving.</p>
          <img src="img/card-knowledge.png" style="max-height: 250px;" />
        </div>
        <div class="column center">
          <h4><a href="feedback-modality-cards.html">Feedback Modality Cards</a></h4>
          <p>These cards explain the scientifically proven feedback modalities used to design for AI transparency, their
            effects on different metrics and how to use them. </p>
          <img src="img/card-feedback.png" style="max-height: 250px;" />
        </div>
        <div class="column center">
          <h4><a href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></h4>
          <p>These cards help you build an evaluation strategy for your designs and teach you how to use the different
            quantitative and qualitative methods and evaluate
            them.</p>
          <img src="img/card-evaluation.png" style="max-height: 250px;" />
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>
      <h3 class="center">… with QR codes on their back</h3>
      <p class="spacer"></p>

      <div class="row">
        <div class="column center">
          <p>QR codes on the knowledge cards will provide you with further information on relevant knowledge.</p>
        </div>
        <div class="column center">
          <p>QR codes on the feedback modality cards will provide you with multiple interactive examples of the
            different modalities to gain a better <span class="highlight">understanding</span> and boost your <span
              class="highlight">creativity</span>.</p>
        </div>
        <div class="column center">
          <p>QR codes on the evaluation strategy cards will provide you with a detailed <span
              class="highlight">evaluation manual</span> to help you
            build your evaluation strategy.</p>
        </div>
      </div>


      <p class="spacer"></p>
      <p class="spacer"></p>
      <h3 class="center">Please feel free to examine each card in whatever order you like. However, we have a few
        recommendations for where to start based on what you want to achieve with the ADX.cards toolkit:</h3>
      <p class="spacer"></p>


      <div class="row">
        <div class="column center">
          <h4>If you are new to the topic:</h4>
          <p>Take a look at the <a href="knowledge-cards.html">Knowledge Cards</a> to obtain a general understanding of
            the subject of AI transparency in
            autonomous driving and all relevant areas.</p>
        </div>
        <div class="column center">
          <h4>If you are a designer:</h4>
          <p>Look at the <a href="feedback-modality-cards.html">Feedback Modality Cards</a> cards to get an idea of the
            different modalities you might utilise as a
            starting point for your concepts. To learn more about the metrics you can design for, look at the knowledge
            cards.</p>
        </div>
        <div class="column center">
          <h4>If you are a researcher:</h4>
          <p>Take a look at the <a href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a>. They provide
            instructions on how to build your evaluation for
            the various metrics and how to analyse it.</p>
        </div>
      </div>


      <div class="divider"></div>

      <h2 class="center">About</h2>
      <p>A PhD project by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> with the <a
          target="_blank" href="https://www.gsa.ac.uk/">Glasgow School of Art</a> and <a target="_blank"
          href="https://www.hdm-stuttgart.de/">Stuttgart Media University</a>. Big thanks to
        my supervisors Prof. Dr. Steve Love, Prof Dr. Sabiha Ghellal and Prof. Dr. Ansgar Gerlicher.</p>

      <p class="spacer"></p>
      <h3 class="center">Publications</h3>

      <div class="row">
        <div class="column center">
          <img src="img/paper-1.png" class="w30" />
        </div>
        <div class="column column-90">
          <a class="paper" target="_blank" href="https://dl.acm.org/doi/abs/10.1145/3397481.3450687">Increasing the user
            experience in
            autonomous driving through different feedback modalities</a>
          <p>Tobias Schneider, Sabiha Ghellal, Steve Love and Ansgar R.S. Gerlicher
            April 2021 IUI ’21</p>
        </div>
      </div>
      <div class="row">
        <div class="column center">
          <img src="img/paper-2.png" class="w30" />
        </div>
        <div class="column column-90">
          <a class="paper" target="_blank" href="https://dl.acm.org/doi/abs/10.1145/3411764.3446647">Explain yourself!
            transparency for
            positive ux in autonomous driving</a>
          <p>Tobias Schneider, Joana Hois, Alischa Rosenstein, Sabiha Ghellal, Dimitra Theofanou-Fülbier and Ansgar R.S.
            Gerlicher
            Mai 2021 CHI ‘21</p>
        </div>
      </div>
      <div class="row">
        <div class="column center">
          <img src="img/paper-3.png" class="w30" />
        </div>
        <div class="column column-90">
          <a class="paper" target="_blank" href="https://dl.acm.org/doi/abs/10.1145/3485279.3485308">Velocity Styles for
            Autonomous
            Vehicles affecting Control, Safety, and User Experience</a>
          <p>Tobias Schneider, Joana Hois, Alischa Rosenstein, Raimondo Lazzara, Steve Love, Ansgar R.S. Gerlicher
            November 2021 SUI ‘21</p>
        </div>
      </div>
      <div class="row">
        <div class="column center">
          <img src="img/paper-4.png" class="w30" />
        </div>
        <div class="column column-90">
          <a class="paper" target="_blank" href="https://dl.acm.org/doi/abs/10.1145/3581641.3584085">Don’t fail me! The
            Level 5
            Autonomous Driving Information Dilemma regarding Transparency and User Experience</a>
          <p>Tobias Schneider, Joana Hois, Alischa Rosenstein, Sandra Metzl, Ansgar R.S. Gerlicher, Sabiha Ghellal,
            Steve Love
            March 2023 IUI ‘23</p>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h3 class="center">Contact</h3>
      <p class="center">If you are interested in the project get in touch with me by mail: mail@tobiasschneider.net</p>


      


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>